Error

two or more packages specified (libgnuradio-zeromq3.7.10 libsane-extras)